velocity-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Barbara Baughman <baugh...@utdallas.edu>
Subject Re: jdk 1.5
Date Thu, 04 Nov 2004 15:11:10 GMT
I've been using Velocity with jdk 1.5 with no problems.  I don't use
every feature, but I wouldn't anticipate any problems.  I have a lot
of programs written for jdk 1.4 that run just fine in 1.5.  Moreover,
the JAVA developers took great pains to make sure there would be no
problems.

Barbara Baughman
X2157

On Thu, 4 Nov 2004, Amir Zucker wrote:

> Are there known issues with jdk 1.5?
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: velocity-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: velocity-user-help@jakarta.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: velocity-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: velocity-user-help@jakarta.apache.org


Mime
View raw message